

.historyTable {
  font-size: calc(5px + 0.5vw);
  color: #555;
  border-color: #dee2e6;
  border-width: 1px;
}

.historyTable td,
.historyTable th {
  text-align: center;
}

.historyTable td.month,
.historyTable td.head,
.historyTable td.year,
.historyTable td.noaa, 
.historyTable th.month,
.historyTable th.head,
.historyTable th.year,
.historyTable th.noaa {
  color: #555;
  padding: 2px;
  white-space: nowrap;
  overflow: hidden;
}

.historyTable td.month {
  border-left-width: 1px;
  border-right-width: 1px;
}

.historyTable td.year {
  border-left-style: double;
  border-left-width: 4px;
}
